/*========================================*/
/*==============  ARTICLES  ==============*/
/*========================================*/

.tacos-title-header{ background:url(../img/tacos/header.jpg) no-repeat top center; }
.dominion-title-header{ background:url(../img/dominion/header.jpg) no-repeat top center; }
.cheeseburgers-title-header{ background:url(../img/cheeseburgers/header.jpg) no-repeat top center; }


/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body,
html {
    width: 100%;
    height: 100%;
    background:#f8fafb;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    text-transform:uppercase;
    text-align:center;
}
body{
    font-family: 'Lora', serif;
    font-size:16px;
    line-height:1.5;
    color:#1F1F26;
}

p{
    margin-bottom: 2.625rem;
    margin-top: 0;
    line-height: 1.875rem;
}
h3{
    margin-bottom: 2.625rem;
    font-size:2.2em;
    line-height:1.3em;
    color:#b41010;
    padding:40px 0 26px;
    position:relative;
}
h3:before {
    content:"";
    position: absolute;
    background: url(../img/heading-top.png) no-repeat center center;
    width: 248px;
    height: 34px;
    top: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

h3:before {
    content:"";
    position: absolute;
    background: url(../img/heading-top.png) no-repeat center center;
    max-width: 516px;
    height: 34px;
    top: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
h3:after {
    content:"";
    position: absolute;
    background: url(../img/heading-bottom.png) no-repeat center center;
    width: 140px;
    height: 6px;
    left: 50%;
    bottom:0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}


a{
    color:#b41010;
}

.small { font-size:14px; }
.italic { font-style: italic; }
strong{ font-weight: bold; }

.image{
    margin-bottom: 2.625rem;
    display:block;
    max-width:100%;
}

#map {
    width: 100%;
    height: 500px;
    margin:0 0 2.625rem;
}

.header{
    padding:10px 0;
    background:#b41010;
    width:100%;
}

.footer{
    text-align:center;
    font-size:14px;
}

.footer p{
    margin:20px 0 0 0;
}

.logo{
    display:block;
    margin:0 auto;
    max-width:82px;
}

.burger{
    width:36px;
    height:28px;
    padding:15px 0 0;
    display:block;
    top:17px;
    right:22px;
    position:absolute;
    background:url(../img/menu.png) no-repeat top center;
}
.burger > div{
    background:#fff;
    margin-bottom:3px;
    height:4px;
    width:100%;
}
.burger:hover, .slideout-open .burger{ background:url(../img/menu.png) no-repeat bottom center; }
.burger:hover .burger-first, .slideout-open .burger-first{ background:#95d018; }
.burger:hover .burger-second, .slideout-open .burger-second{ background:#fbed54; }
.burger:hover .burger-third, .slideout-open .burger-third{ background:#5d2b07; }

.logo img{
    display:block
}

.slideout-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 350px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
    background:#151a1d;
}

.slideout-panel {
    position:relative;
    z-index: 1;
    will-change: transform;
    background:#f8fafb;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
    overflow: hidden;
}

.slideout-open .slideout-menu {
    display: block;
}

.menu-inner{
    padding:0 20px;
}

.menu-inner .close-menu{
    position:absolute;
    right:20px;
    top:20px;
    color:#fff;
}

.menu-inner .title{
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    text-transform:uppercase;
    text-align:center;
    color:#eceff1;
    font-size:50px;
    line-height:1em;
}

.menu-inner .title span{
    font-family: 'Lora', serif;
    font-weight: normal;
    text-transform:uppercase;
    text-align:center;
    color:#eceff1;
    font-size:20px;
    line-height:1em;
}

.menu-inner p{ font-size:14px; color:#eceff1; font-family:Helvetica, Arial, sans-serif; text-align:center; margin-bottom:15px; }
.menu-inner h3{ color:#eceff1; border-color:#eceff1; margin-bottom:15px; }

.menu-inner .past-crawls{
    margin:0; padding:0;
}

.menu-inner .past-crawls li{
    margin:5px 0; padding:0;
    list-style:none;
    text-align:center;
}
.menu-inner .past-crawls li a {
    font-size:22px;
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    text-transform:uppercase;
    text-align:center;
    color:#eceff1;
    line-height:1em;
    text-decoration:none;
}
.menu-inner .past-crawls li a:hover {
    color:#b41010;
}

.social-links{
    text-align:center;
    line-height:1em;
    font-size:20px;
}
.social-links li{
    list-style:none;
    display:inline-block;
    margin:0;
    line-height:1em;
}
.social-links li a{
    padding:10px;
    border-radius: 0px;
    font-size:14px;
    text-decoration: none;
    line-height:1em;
    display:block;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
}
.social-links li a i{
    margin-right:7px;
}
.social-links li.twitter a{ background:#1B95E0; }
.social-links li.twitter a:hover{ background:#3da2e0; }
.social-links li.facebook a { background:#3a5795; }
.social-links li.facebook a:hover{ background:#4364ab; }


.title-header{
    text-align:center;
    color:#fff;
    margin-bottom:50px;
    padding:20px;
    font-size:50px;
    height:300px;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-content:center;
    flex-direction:column;
    -webkit-flex-direction:column;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items:center;
}
.title-header h1{
    display: inline-block;
    vertical-align: middle;
    font-weight:normal;
    line-height:50px;
}
.title-header p{
    font-size:14px;
    line-height:2em;
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    font-weight:normal;
    margin:0 0 10px 0;
}

.content:after, .wide-content:after{
    content: "";
    display: table;
    clear: both;
}

.content{
    margin:0px auto;
    width:100%;
    padding:0 20px;
    box-sizing: border-box;
    max-width:inherit;
}

.wide-content{
    margin:0px auto;
    padding:0 20px;
    box-sizing: border-box;
    max-width:inherit;
    width:100%;
}

.leading-content p:first-child:first-letter{
    font-size: 80px;
    line-height: 50px;
    padding-top: 18px;
    padding-right: 18px;
    padding-left: 3px;
    color:#b41010;
    font-weight:bold;
    float:left;
}

.note {
    color: #333;
    width:100%;
    margin:0 0 2.625rem;
    padding: 20px;
    font-family: Satisfy, serif;
    font-size: 17px;
    border:none;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    background: #eae672;
    box-sizing: border-box;
}

.polaroid {
    background: #fff;
    width: auto;
    padding: 10px 10px 15px;
    text-align: center;
    font-family: 'Lora', serif;
    text-decoration: none;
    color: #333;
    font-size: 15px;
    display:block;
    margin:0 0 2.625rem;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    cursor:pointer;
    -webkit-transition: -webkit-transform .15s linear;
}

.polaroid:after {
    content: attr(title);
}

.polaroid:hover {
    cursor:default;
    text-decoration:none;
    position: relative;
    z-index: 5;
    color: #333;
}

.polaroid img{
    display:block;
    max-width:100%;
    width:100%;
    margin-bottom:10px;
}

.caption-image{
    padding:0;
    border-bottom:1px solid #ccc;
    width:100%;
    margin:0 0 2.625rem;
}

.caption-image p{
    font-size:12px;
    font-family: Helvetica, Arial, sans-serif;
    line-height:12px;
    margin:6px 0;
    color:#8d8d8d;
}

.caption-image img{
    display:block;
    max-width:100%;
    width:100%;
    margin:0px;
}

.quotable{
    border-top:6px solid #b41010;
    border-bottom:6px solid #b41010;
    width:100%;
    margin:0 0 2.625rem;
    padding:15px 0;
}

.quotable p{
    margin:0;
    padding:0;
    font-size:25px;
    color:#b41010;
    font-weight:bold;
    text-align:center;
}

.content-box{
    padding:0px 10px;
    box-sizing: border-box;
    border:2px solid #eeeeee;
    margin:0 0 2.625rem;
}

.content-box:after{
    content: "";
    display: table;
    clear: both;
}

.content-box .caption-image, .content-box .note, .content-box .quotable, .content-box .polaroid{
    margin:20px 0;
}

.article-footer{
    background:#e4e4e4;
    padding:30px;
    margin-top:40px;
}
